ImagickPixelIterator::getCurrentIteratorRow
ImagickPixelIterator::getNextIteratorRow
The ImagickPixelIterator class
PHP Manual

# ImagickPixelIterator::getIteratorRow

(No version information available, might be only in CVS)

ImagickPixelIterator::getIteratorRow — Returns the current pixel iterator row

### Description

int ImagickPixelIterator::getIteratorRow ( void )
Warning

This function is currently not documented; only its argument list is available.

Returns the current pixel iterator row.

### Return Values

Returns the integer offset of the row, throwing ImagickPixelIteratorException on error.

ImagickPixelIterator::getCurrentIteratorRow
ImagickPixelIterator::getNextIteratorRow
The ImagickPixelIterator class
PHP Manual